EveryAuction Auction.PL Cross-Site Scripting Vulnerability

Bugtraq ID: 15824
Class: Input Validation Error
CVE: CVE-2005-4229
Remote: Yes
Local: No
Published: Dec 13 2005 12:00AM
Updated: Jul 09 2009 09:46PM
Credit: $um$id is credited with the discovery of this vulnerability.
Vulnerable: EveryAuction EveryAuction 1.53
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus